<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <!-- fav icone -->
    <link rel="shortcut icon" href="assets/img/fav.jpg">
    <!-- remix icon -->
    <link href="https://cdn.jsdelivr.net/npm/remixicon@2.2.0/fonts/remixicon.css" rel="stylesheet">

    <title>Body building</title>
</head>
<body>
    <!-- header -->
    <header class="header" id="header">
        <nav class="nav container">
            <a href="#" class="nav__logo">
                <img src="assets/img/logo.png" alt="Logo"> cross-fit Academy
            </a>
            <div class="nav__menu" id="nav-menu">
                <ul class="nav__list">
                    <li class="nav__item">
                        <a href="#home" class="nav__link">Home</a>
                    </li>
                    <li class="nav__item">
                        <a href="#program" class="nav__link">Program</a>
                    </li>
                    <li class="nav__item">
                        <a href="#choose" class="nav__link">Choos Us</a>
                    </li>
                    <li class="nav__item">
                        <a href="#pricing" class="nav__link">Pricing</a>
                    </li>
                    <div class="nav__link">
                        <a href="#footer" class="button nav__button"> Register Now!</a>
                    </div>
                </ul>
                <div class="nav__close" id="nav-close">
                    <i class="ri-close-circle-fill"></i>
                </div>
            </div>
            <!-- Toggle Button -->
            <div class="nav__toggle" id="nav-toggle">
                <i class="ri-menu-3-fill"></i>
            </div>
        </nav>
    </header>
    <!-- End header -->
    <!-- Main section -->
    <main class="main">
        <section class="home section" id="home">
            <div class="home__container container grid">
                <div class="home__data">
                    <h2 class="home__subtitle">MAKE YOUR</h2>
                    <h1 class="home__title">BODY SHAPE</h1>
                    <p class="home__description">
                        In here we will help you to shape and build your ideal body and live your life to the fullest.
                    </p>
                    <a href="#" class="button button__flex">
                        Get started
                    </a>
                </div>
                <div class="home__images">
                    <img src="assets/img/couples.png" alt="home image" class="home__img">
                    <div class="home__triangle home__triangle-3"></div>
                    <div class="home__triangle home__triangle-2"></div>
                    <div class="home__triangle home__triangle-1"></div>
                </div>
            </div>
        </section>
        <section class="logos section" id="logos">
            <div class="logos__container container grid">
                <img src="assets/img/logo/1.png" alt="logo image" class="logos__img">
                <img src="assets/img/logo/2.png" alt="logo image" class="logos__img">
                <img src="assets/img/logo/3.png" alt="logo image" class="logos__img">
                <img src="assets/img/logo/6.png" alt="logo image" class="logos__img">
            </div>
        </section>
        <section class="program section" id="program">
            <div class="container">
                <div class="section__data">
                    <h2 class="section__subtitle">Our Program</h2>
                    <div class="section__titles">
                        <h1 class="section__title-border">BUILD YOUR</h1>
                        <h1 class="section__title">BEST BODY</h1>
                    </div>
                </div>
                <div class="program__container grid">
                    
                    <article class="pragram__card">
                        <div class="program__shape">
                            <img src="assets/img/youga.png " alt="program image" class="program__image">
                        </div>
                        <h3 class="program__title">Basic Yoga</h3>
                        <p class="program__description">
                            Diaphragmatic this is the most common breating technique you will find in youga
                        </p>
                        <a href="#" class="program__button"><i class="ri-arrow-right-line"></i></a>
                    </article>

                    <article class="pragram__card">
                        <div class="program__shape">
                            <img src="assets/img/singleWoman.png " alt="program image" class="program__image">
                        </div>
                        <h3 class="program__title">Flex Muscle</h3>
                            <p class="program__description">
                                Creating tension that's temporarily making the muscle fibers smaller or contracted
                            </p>
                            <a href="#" class="program__button"><i class="ri-arrow-right-line"></i></a>
                    </article>

                    <article class="pragram__card">
                        <div class="program__shape">
                            <img src="assets/img/singleMan.png " alt="program image" class="program__image">
                        </div>
                        <h3 class="program__title">Cardion Exercise</h3>
                            <p class="program__description">
                                Exercise your heart rate up and keeps it up to a prolonged period of time 
                            </p>
                            <a href="#" class="program__button"><i class="ri-arrow-right-line"></i></a>
                    </article>

                    <article class="pragram__card">
                        <div class="program__shape">
                            <img src="assets/img/PikPng.com_bodybuilder-png_1341217.png " alt="program image" class="program__image">
                        </div>
                        <h3 class="program__title">Weight Lifting</h3>
                        <p class="program__description">
                           Attempts a maximum weight single lift of a barbell loaded with weight plates.
                        </p>
                        <a href="#" class="program__button"><i class="ri-arrow-right-line"></i></a>
                    </article>

                </div>
            </div>
        </section>
        <section class="choose section" id="choose">
            <div class="choose__overflow">
                <div class="choose__container container grid">
                    <div class="choose__container">
                        <div class="section__data">
                            <h2 class="section__subtitle">Best Reason</h2>
                            <div class="section__titles">
                                <h1 class="section__title-border">WHY</h1>
                                <h1 class="section__title">CHOOSE US</h1>
                            </div>
                        </div>
                        <p class="choose__description">
                            Choose your favorite class and start now. Remember the only bad workout is the one you didn't do.
                        </p>
                        <div class="choose__data">
                            <div class="chooose__group">
                                <h3 class="choose__number">200+</h3>
                                <p class="choose__subtitle">Total Members</p>
                            </div>
                            <div class="chooose__group">
                                <h3 class="choose__number">50+</h3>
                                <p class="choose__subtitle">Best Trainers</p>
                            </div>
                            <div class="chooose__group">
                                <h3 class="choose__number">25+</h3>
                                <p class="choose__subtitle">Programs</p>
                            </div>
                            <div class="chooose__group">
                                <h3 class="choose__number">100+</h3>
                                <p class="choose__subtitle">Awards</p>
                            </div>
                        </div>
                    </div>

                    <div class="choose__images">
                        <img src="assets/img/choose.png" alt="choose image" class="choose__img">
                        <div class="choose__triangle choose__triangle-1"></div>
                        <div class="choose__triangle choose__triangle-2"></div>
                        <div class="choose__triangle choose__triangle-3"></div>
                    </div>

                </div>
            </div>
        </section>
        <section class="pricing section" id="pricing">
            <div class="container">
                <div class="section__data">
                    <h2 class="section__subtitle">Pricing</h2>
                    <div class="section__titles">
                        <h1 class="section__title-border">OUR</h1>
                        <h1 class="section__title">SPECIAL PLAN</h1>
                    </div>
                </div>
                <div class="pricing__container grid">
                    <article class="pricing__card">
                        <header class="pricing__header">
                            <div class="pricing__shape">
                                <img src="assets/img/logo/pricing.png" alt="pricing image" class="pricing__img">
                            </div>
                            <h1 class="pricing__title"> BASIC PACKAGE</h1>
                            <h2 class="pricing__number">$200</h2>
                        </header>
                        <ul class="pricing__list">
                            <li class="pricing__items">
                                <i class="ri-check-double-line"></i> 5 Days In a Week
                            </li>

                            <li class="pricing__items">
                                <i class="ri-check-double-line"></i> 01 Sweatshirt
                            </li>

                            <li class="pricing__items pricing__item-opacity">
                                <i class="ri-check-double-line"></i> 01 Bottle of Protein
                            </li>

                            <li class="pricing__items pricing__item-opacity">
                                <i class="ri-check-double-line"></i>Access to Videos
                            </li>

                            <li class="pricing__items pricing__item-opacity">
                                <i class="ri-check-double-line"></i> Muscle Stretching
                            </li>
                        </ul>
                        <a href="#" class="button button__flex pricing__button">
                            Purchase Now <i class="ri-arrow-right-down-line"></i>
                        </a>
                    </article>

                    <article class="pricing__card pricing__card-active">
                        <header class="pricing__header">
                            <div class="pricing__shape">
                                <img src="assets/img/logo/pricing3.png" alt="pricing image" class="pricing__img">
                            </div>
                            <h1 class="pricing__title"> GOLDEN PACKAGE</h1>
                            <h2 class="pricing__number">€240</h2>
                        </header>
                        <ul class="pricing__list">
                            <li class="pricing__items">
                                <i class="ri-check-double-line"></i> 5 Days In a Week
                            </li>

                            <li class="pricing__items">
                                <i class="ri-check-double-line"></i> 01 Sweatshirt
                            </li>

                            <li class="pricing__items">
                                <i class="ri-check-double-line"></i> 01 Bottle of Protein
                            </li>

                            <li class="pricing__items pricing__item-opacity">
                                <i class="ri-check-double-line"></i>Access to Videos
                            </li>

                            <li class="pricing__items pricing__item-opacity">
                                <i class="ri-check-double-line"></i> Muscle Stretching
                            </li>
                        </ul>
                        <a href="#" class="button button__flex pricing__button">
                            Purchase Now <i class="ri-arrow-right-down-line"></i>
                        </a>
                    </article>

                    <article class="pricing__card">
                        <header class="pricing__header">
                            <div class="pricing__shape">
                                <img src="assets/img/logo/pricing2 .png" alt="pricing image" class="pricing__img">
                            </div>
                            <h1 class="pricing__title"> DIAMOND PACKAGE</h1>
                            <h2 class="pricing__number">£420</h2>
                        </header>
                        <ul class="pricing__list">
                            <li class="pricing__items">
                                <i class="ri-check-double-line"></i> 5 Days In a Week
                            </li>

                            <li class="pricing__items">
                                <i class="ri-check-double-line"></i> 01 Sweatshirt
                            </li>

                            <li class="pricing__items">
                                <i class="ri-check-double-line"></i> 01 Bottle of Protein
                            </li>

                            <li class="pricing__items">
                                <i class="ri-check-double-line"></i>Access to Videos
                            </li>

                            <li class="pricing__items">
                                <i class="ri-check-double-line"></i> Muscle Stretching
                            </li>
                        </ul>
                        <a href="#" class="button button__flex pricing__button">
                            Purchase Now <i class="ri-arrow-right-down-line"></i>
                        </a>
                    </article>
                </div>
            </div>
        </section>
        <section class="calculta section">
            <div class="calculate__container container grid">
                <div class="calcultate__content">
                    <div class="section__titles">
                        <h1 class="section__title-border">CALCULATE</h1>
                        <h1 class="section__title">YOUR BMI</h1>
                    </div>
                    <p class="calulate__description">
                        The body mass index (BMI) calculator calculates body mass index from your weight and height.
                    </p>
                    <form action="#" class="calculate__form" id="calculate-form">
                        <div class="calculate__box">
                            <input type="number" placeholder="height" class="calculate__input" id="calculate-cm"></input>
                            <label for="" class="calculate__label">cm</label>
                        </div>
                        <div class="calculate__box">
                            <input type="number" placeholder="weight" class="calculate__input" id="calculate-kg"></input>
                            <label for="" class="calculate__label">kg</label>
                        </div>
                        <button type="submit" class="button button__flex">
                            Calculate Now <i class="ri-arrow-right-circle-fill"></i>
                        </button>
                    </form>
                    <p class="calculate__message" id="calculate-message">Message</p>
                </div>
                <img src="assets/img/PikPng.com_exercise-png_2865195.png" alt="calculate image" class="calculate__img">
            </div>
        </section>
    </main>
    <!-- End main section -->
    <!-- Footer section -->
    <footer class="footer section" id="footer">
        <div class="footer__container container grid">
            <div>
                <a href="#" class="footer__logo">
                    <img src="assets/img/logo.png" alt="Logo"> BEROTOT
                </a>
                <p class="footer__description">
                    Subscribe for company <br> updates below.
                </p>
                <form action="#" class="footer__form" id="contact-form">
                    <input type="email" name="user-email" placeholder="Your Email" class="footer__input" id="contact-user">
                    <button  type="submit" class="button">
                        Subscribe
                    </button>
                </form>
                <p class="footer__message" id="contact-message"></p>
            </div>

            <div class="footer__content">
                <div>
                    <h3 class="footer__title">SERVICES</h3>
                    <ul class="footer__links">
                        <li>
                            <a href="#" class="footer__link">Flex Muscle</a>
                        </li>
                        <li>
                            <a href="#" class="footer__link">Cardio Exercise</a>
                        </li>
                        <li>
                            <a href="#" class="footer__link">Basic Yoga</a>
                        </li>
                        <li>
                            <a href="#" class="footer__link">Weight Lifting</a>
                        </li>
                    </ul>
                </div>

                <div>
                    <h3 class="footer__title">PRICING</h3>
                    <ul class="footer__links">
                        <li>
                            <a href="#" class="footer__link">Basic</a>
                        </li>
                        <li>
                            <a href="#" class="footer__link">Premium</a>
                        </li>
                        <li>
                            <a href="#" class="footer__link">Diamond</a>
                        </li>
                    </ul>
                </div>

                <div>
                    <h3 class="footer__title">Company</h3>
                    <ul class="footer__links">
                        <li>
                            <a href="#" class="footer__link">About Us</a>
                        </li>
                        <li>
                            <a href="#" class="footer__link">Careers</a>
                        </li>
                        <li>
                            <a href="#" class="footer__link">Customers</a>
                        </li>
                        <li>
                            <a href="#" class="footer__link">Partners</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="footer__group">
                <ul class="footer__social">
                    <a href="#" target="_blank" class="footer__social-link"><i class="ri-facebook-fill"></i></a>
                    <a href="#" target="_blank" class="footer__social-link"><i class="ri-telegram-fill"></i></a>
                    <a href="#"  target="_blank" class="footer__social-link"><i class="ri-instagram-fill"></i></a>
                </ul>
                <span class="footer__copy">
                    &#169; Copyright 2023. All rights reserved
                </span>
            </div>
        </div>
    </footer>
    <!-- End Footer section -->
    <!-- go to top section -->
    <a href="#" class="scrollup" id="scroll-up">
        <i class="ri-arrow-up-fill"></i>
    </a>
    <!-- Scrollreveal -->
    <script src="assets/js/scrollreveal.min.js"></script>
    <!-- End go to top section -->
    <script src="assets/js/main.js"></script>
    <!-- Emailjs--for more info plaese check : https://www.emailjs.com/docs/tutorial/creating-contact-form/ -->
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/@emailjs/browser@3/dist/email.min.js"></script>
</body>
</html>